HomePhabricator

Bump emoji from 1.5.0 to 1.6.0 in /modules/sopel/files

Description

Bump emoji from 1.5.0 to 1.6.0 in /modules/sopel/files

Bumps emoji from 1.5.0 to 1.6.0.


updated-dependencies:

  • dependency-name: emoji dependency-type: direct:development update-type: version-update:semver-minor

...

Signed-off-by: dependabot[bot] <support@github.com>

Details

Provenance
dependabot[bot] <49699333+dependabot[bot]@users.noreply.github.com>Authored on Wed, Oct 6, 2:10 AM
MirahezeBotCommitted on Wed, Oct 6, 2:10 AM
Parents
rP8a6acf488f64: Replace my termious key
Branches
Unknown
Tags
Unknown
References
refs/pull/224/head

Event Timeline

MirahezeBot committed rPfee518359a88: Bump emoji from 1.5.0 to 1.6.0 in /modules/sopel/files (authored by dependabot[bot] <49699333+dependabot[bot]@users.noreply.github.com>).Wed, Oct 6, 2:10 AM